Wilcom製品サポート対象バージョン

Wilcom のソフトウェア製品に対するテクニカルサポート*およびアップデートサービス^を受けられる対象は、現バージョンおよび2バージョン前までの製品が対象となっています。これらのバージョンより以前の製品に対するサポートおよびサービスは順次終了となりますので、悪しからずご了承下さい。下記の表より、対象バージョンをご確認下さい。

例:
1. Wilcom e4(対象)現バージョン
2. Wilcom e3(対象)一つ前のバージョン
3. Wilcom e2(対象)二つ前のバージョン#

#つまり、次に新しいバージョンが出れば、Wilcom e2バージョンのソフトウェアはテクニカルサポートおよびアップデートサービスの対象外となります。

*テクニカルサポート… 技術サポート、不良ドングルの交換などが含まれます。
^アップデートサービス…お得なアップデート費用のみで、旧バージョンから最新のバージョンへ移行

何故、古いバージョンはサポートされないの?

市場の変化やコンピューターのオペレーションシステム変更による影響を受けるたェアのテクニカルサポートやアップデートサービスはある一定の期間をもって終了となります。古いソフトウェアを使い続けるということは、不安定な環境による生産性の低下やセキュリティー面でのリスク、突発的な事態に対処するための経費負担などの問題が発生する可能性が高くなります。その為、弊社では最新のOSおよびサポート対象となっているバージョンへ早目に切り替えていただき、より安全で快適な環境で弊社のソフトウェア製品をご利用いただけるよう推奨しています。ご理解のほど、よろしくお願いいたします。

アップデートサービス期間が終了している旧バージョンをお持ちのお客様へ:
すでにアップデート対象外のソフトウェアをお持ちのお客様は、トレードイン(下取り)という形で最新のバージョンへ交換していただくことができます。トレードイン(下取り)は通常のアップデートよりもコストが掛かりますが、新しいライセンスをご購入いただくよりもお得です



製品名 バージョン 販売開始 時期 サポート サービス 終了期間* アップデート サービス 終了期間 備考
Wilcom EmbStudio e4.0 2018年1月 TBD TBD  現バージョン
Wilcom EmbStudio e3.0 2013年9月 TBD TBD  一つ前のバージョン
Wilcom EmbStudio e2.0 2011年6月 TBD TBD  二つ前のバージョン
Wilcom EmbStudio e1.8 2010年7月 2018年1月31日 2018年1月31日
Wilcom EmbStudio e1.5 2009年5月 2018年1月31日 2018年1月31日  
Wilcom DecoStudio e1.0 2008年7月 2018年1月31日 2018年1月31日  
Wilcom ES V2006 2012年2月 2013年12月31日 2014年4月30日 2012年に特別販売されたソフトウェア
Wilcom ES V2006 2005年12月 2013年 3月31日 2014年4月30日 2005年から2009年に販売されたソフトウェア
Wilcom ES V9 2004年2月 2011年5月31日 2012年12月31日  
Wilcom ES V8 2003年3月 2009年4月31日 2012年12月31日  
Wilcom ES V7.1及びそれ以前のバージョン 2002年2月またはそれ以前 2005年11月30日 2012年12月31日  
Barudan Punchant V7及びそれ以前のバージョン 2001年またはそれ以前 OEM終了に合わせて終了 2012年12月31日  
Tajima DGML V7及びそれ以前のバージョン 2001年またはそれ以前 OEM終了に合わせて終了 2012年12月31日  
Aisin TD V7及びそれ以前のバージョン 2001年またはそれ以前 OEM終了に合わせて終了 2012年12月31日